---
name: Bug report
about: Create a report to help us improve
title: '[BUG] '
labels: bug
assignees: ''

---

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Create workflow with '...'
2. Add task '....'
3. Run with '....'
4. See error

**Expected behavior**
A clear and concise description of what you expected to happen.

**Code Example**
```python
# Minimal code example that reproduces the issue
from pynipe import TaskContext, Workflow, LocalExecutor

# Your code here
```

**Environment (please complete the following information):**
 - OS: [e.g. Ubuntu 22.04, macOS 14.0]
 - Python version: [e.g. 3.10.5]
 - PyNipe version: [e.g. 0.1.0]
 - Nipype version: [e.g. 1.10.0]

**Additional context**
Add any other context about the problem here.
